.intro {
    z-index: 1;
    text-align: center;
    position: relative;
    padding-top: rem(110);
    padding-bottom: rem(384);
    background: url("../img/intro_media__sm.jpg") 50% 100% no-repeat;
    background-size: cover;

    .container {
        z-index: 20;
        position: relative;
    }

    &__header {
        color: var(--color-white);
        font-weight: 700;
        font-size: rem(32);
        line-height: normal;
        margin-bottom: rem(28);
        text-transform: uppercase;
    }

    &__text {
        color: #D3D3D3;
        font-weight: 500;
        font-size: rem(14);
        line-height: normal;
        max-width: rem(520);
        margin: 0 auto rem(28) auto;
    }

    @media (min-width: $screen-sm) {
        background: url("../img/intro_media__md.jpg") 50% 100% no-repeat;
        background-size: cover;
    }

    @media (min-width: $screen-md) {
        height: rem(885);
        padding-top: rem(192);
        padding-bottom: rem(384);

        &__header {
            font-size: rem(44);
        }

        &__text {
            font-size: rem(16);
        }
    }

    @media (min-width: $screen-xl) {
        text-align: left;
        height: rem(964);
        padding-top: rem(375);
        background: transparent;

        &:before {
            top: 0;
            left: calc(50% - 1500px);
            right: 0;
            z-index: 1;
            content: '';
            width: 3000px;
            height: 1800px;
            position: absolute;
            background: url("../img/intro_media__xl.jpg") 50% 100% no-repeat;
        }

        &__main {
            margin: 0;
            width: rem(520);
        }

        &__header {
            font-size: rem(63);
        }

        &__text {
            font-size: rem(18);
        }
    }
}
